{
	wonders:
	[
		{
			Name: "Angkor Wat",
			x: 1229,
			y: 612,
			SinceYear: 1100,
			UntilYear: 100000,
			Image: "wat.png",
			Wiki: "Angkor_Wat"
		},
		{
			Name: "Chichen Itza",
			x: 346,
			y: 510,
			SinceYear: 600,
			UntilYear: 100000,
			Image: "itza.png",
			Wiki: "Chichen_Itza"
		},
		{
			Name: "Christ the Redeemer",
			x: 522,
			y: 798,
			SinceYear: 1931,
			UntilYear: 100000,
			Image: "redeemer.png",
			Wiki: "Christ_the_Redeemer_(statue)"
		},
		{
			Name: "Colossus of Rhodes",
			x: 829,
			y: 500,
			SinceYear: -305,
			UntilYear: 100000,
			Image: "Colossus.png",
			Wiki: "Colossus_of_Rhodes"
		},
		{
			Name: "Great Mosque of Djenne",
			x: 681,
			y: 661,
			SinceYear: 1200,
			UntilYear: 100000,
			Image: "Great_Mosque.png",
			Wiki: "Great_Mosque_of_Djenne"
		},
		{
			Name: "Himeji Castle",
			x: 1394,
			y: 438,
			SinceYear: 1300,
			UntilYear: 100000,
			Image: "Himeji.png",
			Wiki: "Himeji_Castle"
		},
		{
			Name: "Pyramids",
			x: 841,
			y: 554,
			SinceYear: -2630,
			UntilYear: 100000,
			Image: "piramid.png",
			Wiki: "Egyptian_pyramids"
		},
		{
			Name: "Stonehenge",
			x: 688,
			y: 361,
			SinceYear: -3100,
			UntilYear: 100000,
			Image: "stonehenge.png",
			Wiki: "Stonehenge"
		},
		{
			Name: "Parthenon",
			x: 811,
			y: 478,
			SinceYear: -447,
			UntilYear: 100000,
			Image: "Parthenon.png",
			Wiki: "Parthenon"
		},
		{
			Name: "Pharos of Alexandria",
			x: 838,
			y: 541,
			SinceYear: 284,
			UntilYear: 100000,
			Image: "pharos.png",
			Wiki: "Lighthouse_of_Alexandria"
		},
		{
			Name: "Taj Mahal",
			x: 1103,
			y: 538,
			SinceYear: 1632,
			UntilYear: 100000,
			Image: "taj_mahal.png",
			Wiki: "Taj_Mahal"
		},
	],
	
	name: Risk_map
}